
TYPO3.Neos - Bug # 49934

Work Package # 47023 (Accepted): Global user interface
Task # 48075 (Accepted): Context bar

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-07-11 Assigned To: Aske Ertmann
Updated: 2013-07-14 Due date:
Subject: Background color of context bar
Description

Currently it's the same color as the rest of the components, but it should be the medium gray instead to distinguish.

Associated revisions
Revision d4f965e0 - 2013-07-14 22:19 - Aske Ertmann

[BUGFIX] Correct background color for context bar
- Some margin/padding issues are fixed as well

Change-Id: If6c9f8af1c433839723fdd9b5c4b476775c00b18
Fixes: #49934
Reviewed-on: https://review.typo3.org/22290
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Tested-by: Mr. Hudson
Reviewed-by: Mattias Nilsson
Tested-by: Mattias Nilsson
Tested-by: Soren Malling
Tested-by: Christopher Hlubek

History
#1 - 2013-07-11 22:44 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2013-07-13 15:06 - Aske Ertmann
- Status changed from New to Accepted
- Assigned To set to Aske Ertmann

#3 - 2013-07-14 14:08 - Aske Ertmann
- Tracker changed from Task to Bug

#4 - 2013-07-14 14:08 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22290

#5 - 2013-07-14 14:09 - Gerrit Code Review
Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22290

#6 - 2013-07-14 22:36 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d4f965e028d2310ffd3c37d83cb50459da138c20.
